TinyUmbrella

TinyUmbrella discussie in Jailbreak forum; ( verdwijnt na registratie ) Ik heb net een ipod touch 2g aangeschaft bij dynabyte. De software 3.1.3 zit erop. En ik heb hem gelijk gejailbreaked met Spirit. Alleen als ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 18 August 2010, 15:48
» iPhone 4 16GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 July 2010
Berichten: 16
Standaard TinyUmbrella

Ik heb net een ipod touch 2g aangeschaft bij dynabyte.
De software 3.1.3 zit erop. En ik heb hem gelijk gejailbreaked met Spirit.
Alleen als ik de shsh blog wil opslaan met tinyumbrella, dan slaat hij het op voor 4.0, terwijl ik 4.0 niet eens heb? En als ik advanced options doe en 3.1.3 handmatig selecteer dan zegt tie sorry je bent te laat.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 18 August 2010, 15:50
» iPhone 3GS 16GB (Zwart) [FW: 5.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi + 3G 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 7 March 2010
Berichten: 316
Standaard

ga op de ipod naar cydia en klik op make my live easyer
  #3  
Oud 18 August 2010, 15:56
» iPhone 4 16GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 July 2010
Berichten: 16
Standaard

Ik heb het gedaan, maar er staat This device had shsh on file for iphone os/ios 4.0

Zelfde met me de ipod van me vriendin, wij hebben nog nooit geupgrade naar 4.0 en hij slaat het alleen op voor 4.0
  #4  
Oud 18 August 2010, 17:07
» iPhone 3GS 16GB (Zwart) [FW: 5.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi + 3G 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 7 March 2010
Berichten: 316
Standaard

dan word 3.1.3 niet meer ondersteund.
  #5  
Oud 18 August 2010, 17:22
» iPhone 4 16GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 July 2010
Berichten: 16
Standaard

Niet meer ondersteunt door cydia bedoel je?
  #6  
Oud 18 August 2010, 22:12
» iPhone 3GS 16GB (Zwart) [FW: 5.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi + 3G 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 7 March 2010
Berichten: 316
Standaard

voor shsh blobs.
Dus eigenlijk gewoon opletten en niet updaten (totdat er natuurlijk voor het nieuwere firmware een jailbreak komt
  #7  
Oud 18 August 2010, 23:51
» iPod touch 32GB (v4) [FW: 5.0]  [Jailbreak: Nee]
» iPad 1 Wi-Fi + 3G 16GB [FW: 5.0]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 8 July 2009
Locatie: Noord-Limburg
Berichten: 93
Standaard

Je kunt geen shsh blobls voor iOS 3.x krijgen... (wel voor iPhone 1 en iPod touch 1G). Op het moment signeert apple alleen 4.0.2 en 3.2.2...
  #8  
Oud 19 August 2010, 00:10
» iPhone 4 16GB (Wit) [FW: 6.1.3]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 July 2010
Berichten: 16
Standaard

Maar ik heb dus nu 3.1.3, ik heb nog nooit geupgrade naar 4.0
Als ik dus in de toekomst me ipod wil restoren naar dezelfde firmware 3.1.3 met itunes omdat die vaak crasht ofzo, kan dat dan zonder problemen? niet dat ik de error 3194 krijg omdat ik de shsh blog niet heb?

Een maat van mij zei van niet en dat het probleemloos moet gaan omdat je nog 4.0 niet heb aangeraakt.

Maar ik weet het dus niet zeker.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Windows: Tinyumbrella CheesieUnion Desktop-applicaties 3 14 January 2012 18:07
iPhone: Tinyumbrella. ment10 Jailbreak 7 9 June 2011 15:35
iPhone 4: TinyUmbrella berndbousard Unlock 1 6 February 2011 14:02
Alle iDevices: TinyUmbrella v4.1.13 DjoeN Jailbreak 1 10 November 2010 09:26
Tinyumbrella MJR Jailbreak apps en thema's 3 13 August 2010 10:31

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 06:10.